a.mr_logo_link:link,
a.mr_logo_link:visited,
a.mr_logo_link:hover,
img.mr_logo_link {
	text-decoration : none;
	border-style : none none none none;
	border : 0 none;	
}
a img {
border: none;
border-bottom: none;
}

.mr_logo_link a:hover,
.mr_logo_link a:visited,
.mr_logo_link a:active {
	border-style : none none none none;
	text-decoration : none;
}

